package depart.commun.monde2d;

import ca.ntro.app.fx.controls.World2dMouseEventFx;
import ca.ntro.app.world2d.World2dFx;

public class MondeDepart2d extends World2dFx {
	
	public MondeDepart2d() {
		super();
		
		addObject2d("balle",   2, new Balle2d());
		addObject2d("terrain", 1, new Terrain2dDepart());
	}

	@Override
	protected void onMouseEventNotConsumed(World2dMouseEventFx mouseEvent) {
		
	}

}
